Get bucketing information for a visitor
1 min
GET
https://api.optimizely.com/v2/attribution/{account_id}/visitor/{visitor_id}
account_idinteger<int64>The unique identifier of the Optimizely Account
visitor_idstringThe Optimizely User ID of the visitor
start_timestring<date-time><p>Start of the time interval (inclusive) used to filter the bucketing decisions. The time is formatted in ISO 8601.</p>
end_timestring<date-time><p>End of the time interval (inclusive) used to filter the bucketing decisions. The time is formatted in ISO 8601.</p>
acceptstringGenerated from available response content types
200Return bucketing information
401Invalid credentials
403You do not have permission to access bucketing history information
defaultUnexpected error
curl --request GET \
--url https://api.optimizely.com/v2/attribution/{account_id}/visitor/{visitor_id} \
--header 'accept: application/json'